using System.Windows.Forms;

namespace PostCardHitsuji.Frames
{
    public partial class MultiAvailableFrame : Form
    {
        public MultiAvailableFrame()
        {
            InitializeComponent();
        }
    }
}
